tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Wynter" <da...@roamware.com>
Subject RE: How many people are using 4.1.12 successfully?
Date Fri, 27 Sep 2002 16:34:14 GMT
Hi,

Well your observation about 4.1.12 worries me. I had a working application
using a Turbine app on apache 1.3.23 and Tomcat 4.0.4, but it had a >1
minute time to load the first page because of a IllegalStateException. No
one had an explanation and suggested a Tomcat upgrade so I went for the
latest 4.1.12 with 1.3.23 but could not build the connectors because I did
not have apxs. So I went to 2.0.42 and now cannot get them to work together
and we have been off line for 2 days.

So the nightmare continues. 4.0.4 has a security issue and if I go for 4.0.5
maybe that does not solve my IllegalStateException problem? What to do?

David

-----Original Message-----
From: Turner, John [mailto:JTurner@AAS.com]
Sent: 27 September 2002 16:50
To: 'tomcat-user@jakarta.apache.org'
Subject: How many people are using 4.1.12 successfully?



Hello -

We're almost ready to deploy a new app.  We have been using 4.0.4 in
development.

I need to get an idea of how stable 4.1.12 is...based on the traffic in the
last week, 4.1.12 looks to be fairly unstable, regardless of its 'release'
designation.

Should we stick with 4.0.4, or take the plunge with 4.1.12?  We will be
using Apache with a connector in addition to Tomcat.

- John

============================================
John Turner
jturner@aas.com
Advertising Audit Service
http://www.aas.com


--
To unsubscribe, e-mail:
<mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail:
<mailto:tomcat-user-help@jakarta.apache.org>


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message